MediaWiki:Common.css: Difference between revisions

From Indoor Air Quality Wiki
(Created page with "→‎CSS placed here will be applied to all skins: →‎Make reference list font size the same as regular text: .mw-parser-output .reflist { font-size: 100%; } →‎Remove the extra space in front of references in reflist: #cite_note-1 { list-style: none outside none; }")
 
No edit summary
Tag: Manual revert
 
(2 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
/* Make reference list font size the same as regular text */
.mw-parser-output .reflist {
    font-size: 100%;
}
/* Remove the extra space in front of references in reflist */
#cite_note-1 {
    list-style: none outside none;
}

Latest revision as of 10:43, 21 May 2026

/* CSS placed here will be applied to all skins */